/* Alphabet blocks displayed as a horizontal menu ----------------------------- */
#noArticles {
  float: left;
  margin: 5px 0 10px;
  width: 100%;
}

#noArticles .listNav {
  /* Needed for centering the index */
  float: left;
  margin-bottom: 10px;
  overflow: hidden;
  width: 100%;
}

#noArticles .ln-letters {
  /* Needed for centering the index */
  float: left;
  left: 50%;
  position: relative;
}

#noArticles .ln-letters a:link, #noArticles .ln-letters a:visited {
  border: 1px solid #0e0e9f;
  border-right: none;
  color: #0e0e9f;
  display: block;
  font-size: 0.9em;
  padding: 4px 6px;
  text-decoration: none;

  /* Needed for centering the index */
  float: left;
  position: relative;
  right: 50%;
}

#noArticles .ln-letters a.ln-last:link, #noArticles .ln-letters a.ln-last:visited { border-right: 1px solid #0e0e9f; }

#noArticles .ln-letters a:hover, #noArticles .ln-letters a.ln-selected:link, #noArticles .ln-letters a.ln-selected:visited {
  background-color: #0e0e9f;
  color: #fff;
}

#noArticles .ln-letters a.ln-disabled:link, #noArticles .ln-letters a.ln-disabled:visited {
  background-color: #fff;
  color: #999;
}

/* BAH - Don't need if not showing the count
#noArticles .ln-letter-count {
  font-size: 0.8em;
  line-height: 1;
  margin-bottom: 3px;
  text-align: center;
}
*/

#indexedSectionList {
  clear: left;
  margin: 0 20px;
  padding: 0;
}

#indexedSectionList li {
  border: 1px solid #a5bdf9;
  float: left;
  font-weight: bold;
  list-style-type: none;
  margin: 0 3px 3px 0;
  padding: 0;
  width: 49%;
}

#indexedSectionList li.ln-no-match { border: none; }

#indexedSectionList a {
  display: block;
  padding: 5px;
}

#indexedSectionList a:hover {
  background-color: #a5bdf9;
  color: #002750;
  text-decoration: none;
}

/* IE6 Crap */
body.ie6 #noArticles .listNav {
  height: 1%;
  padding: 10px 0 0;
}


#indexedStaffPagesSectionList li {
  color: #525252;
  width: 50%;
  display: inline;
  float: left;
}

#indexedStaffPagesSectionList a {
  color: #525252;
}

.stafftable img {
  display: block;
  height: 44px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 3px;
  width: 35px;
}

.staffTableRight {
  border: 1px solid #000000;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  height: 45px;
  margin-bottom: 6px;
  margin-left: 51px;
  padding-top: 5px;
  padding-left: 5px;
  width: 180px;
  line-height: 18px;
}

.staffTableLeft {
  background-color: #A8A8A8;
  border-bottom: 1px solid #000000;
  border-bottom-left-radius: 4px;
  border-left: 1px solid #000000;
  border-top: 1px solid #000000;
  border-top-left-radius: 4px;
  display: inline;
  float: left;
  height: 50px;
  width: 50px;
}

.staffTableLeft img {
  display: block;
  height: 44px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 3px;
  width: 35px;
}